#aboutustitletext,
#contactustitletext,
#lhtidbitstitletext,
#licensingtitletext,
#whybozotitletext  {
   position: absolute;
   left: 308px;
   top: 121px;
   z-index: 4;
   width: 530px;
   margin-left: 0px;
   margin-top: 0px;
}

#licensingcolumn_f div,
#contactuscolumn_f div,
#aboutuscolumn_f div  {
   clear: left;
   position: relative;
   margin-left: 0px;
   height: 34px;
   width: 717px;
   background-repeat: no-repeat;
}

#videobozoxmedia,
#videobozoshowxmedia,
#videolandhxmedia  {
   position: absolute;
   left: 296px;
   top: 244px;
   z-index: 5;
   width: 320px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactuscolumn_f,
#licensingcolumn_f,
#aboutuscolumn_f  {
   width: 717px;
   left: 0px;
   margin-left: 48px;
}

#licensingcolumn_h,
#contactuscolumn_h,
#aboutuscolumn_h  {
   position: absolute;
   height: 22px;
   width: 717px;
   left: 0px;
   top: 0px;
   background-repeat: no-repeat;
}

#contactuscolumn,
#aboutuscolumn,
#licensingcolumn  {
   padding: 0px;
   margin: 187px 0px 0px 48px;
   left: 0px;
   top: 0px;
   width: 717px;
   min-height: 97px;
   float: left;
   position: relative;
   display: inline;
   background-repeat: repeat-y;
   background-attachment: scroll;
   background-position: center top;
}

#aboutustext,
#licensingtext,
#contactustext  {
   width: 669px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 22px;
   margin-right: 0px;
   margin-bottom: 34px;
}

#logowhybozocontent,
#logowhybozo2content  {
   position: absolute;
   top: 89px;
   z-index: 6;
   width: 169px;
   height: 150px;
   margin-left: 0px;
   margin-top: 0px;
}

#whybozotextscroll,
#lhtdibitstextscroll  {
   position: absolute;
   left: 234px;
   z-index: 5;
   width: 671px;
   overflow: auto;
   margin-left: 0px;
   margin-top: 0px;
}

#i480boxcontent,
#i510boxcontent  {
   position: absolute;
   left: 216px;
   z-index: 4;
   width: 717px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactuscolumn_f div  {
   background-image: url(images/aboutuscentercut.png);
}

#licensingcolumn_f div  {
   background-image: url(images/aboutuscentercut.png);
}

#mainmenucolumn_f div  {
   background: url(images/mainmenucentercut.png) no-repeat;
   clear: left;
   position: relative;
   margin-left: 0px;
   height: 30px;
   width: 168px;
}

#aboutuscolumn_f div  {
   background-image: url(images/aboutuscentercut.png);
}

#logowhybozo2content  {
   left: 766px;
}

#lhtdibitstextscroll  {
   height: 523px;
   top: 249px;
}

#logowhybozocontent  {
   left: 217px;
}

#lhtidbitstitletext  {
   z-index: 6;
}

#contactuscolumn_h  {
   background-image: url(images/aboutuscolumn.png);
}

#licensingcolumn_h  {
   background-image: url(images/licensingcolumn.png);
}

#titlelandhcontent  {
   position: absolute;
   left: 167px;
   top: 16px;
   z-index: 4;
   width: 598px;
   height: 62px;
   margin-left: 0px;
   margin-top: 0px;
}

#whybozotextscroll  {
   height: 525px;
   top: 237px;
}

#mainmenucolumn_f  {
   width: 168px;
   left: 0px;
   margin-left: 0px;
}

#mainmenucolumn_h  {
   background: url(images/mainmenucolumn.png) no-repeat;
   position: absolute;
   height: 14px;
   width: 168px;
   left: 0px;
   top: 0px;
}

#logolandhcontent  {
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 4;
   width: 154px;
   height: 219px;
   margin-left: 0px;
   margin-top: 0px;
}

#titlebozocontent  {
   position: absolute;
   left: 313px;
   top: 109px;
   z-index: 5;
   width: 211px;
   height: 59px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainmenu ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#aboutuscolumn_h  {
   background-image: url(images/licensingcolumn.png);
}

#contactuscolumn  {
   background-image: url(images/aboutuscentercuttile.png);
}

#logobozocontent  {
   position: absolute;
   left: 202px;
   top: 87px;
   z-index: 5;
   width: 101px;
   height: 83px;
   margin-left: 0px;
   margin-top: 0px;
}

#licensingcolumn  {
   background-image: url(images/aboutuscentercuttile.png);
}

#i510boxcontent  {
   height: 571px;
   top: 219px;
}

#mainmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#i480boxcontent  {
   height: 561px;
   top: 229px;
}

#mainmenucolumn  {
   padding: 0px;
   margin: 204px 0px 0px 0px;
   background: url(images/mainmenucentercuttile.png) repeat-y center top;
   left: 0px;
   top: 0px;
   width: 168px;
   min-height: 281px;
   float: left;
   position: relative;
   display: inline;
   background-attachment: scroll;
}

#cafepresstext  {
   position: absolute;
   left: 498px;
   top: 93px;
   z-index: 4;
   width: 407px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutuscolumn  {
   background-image: url(images/aboutuscentercuttile.png);
}

#licensingtext  {
   margin-top: 34px;
}

#contactustext  {
   margin-top: 34px;
}

#page_content  {
   min-height: 799px;
}

#framecontent  {
   position: absolute;
   left: 131px;
   top: 76px;
   z-index: 3;
   width: 864px;
   height: 713px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainmenu ul  {
   font: normal bold 14px/35px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #FFFFFF;
   text-decoration: none;
   text-transform: uppercase;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#aboutustext  {
   margin-top: 37px;
}

#tvcontent  {
   position: absolute;
   left: 198px;
   top: 149px;
   z-index: 4;
   width: 506px;
   height: 608px;
   margin-left: 0px;
   margin-top: 0px;
}

#legaltext  {
   position: absolute;
   left: 136px;
   top: 791px;
   z-index: 3;
   width: 859px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainmenu  {
   margin: 13px 0px 13px 12px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 136px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1000px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1000px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.cFFF * a  {
   color: #FFFFFF;
}

.divider  {
   clear: left;
   display: block;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.flow  {
   z-index: 2;
   position: relative;
}

ains  {
   text-decoration: none;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #08267D url(images/browserbackground.png) center top repeat;
   background-attachment: scroll;
   height: 100%;
}

